.field--name-mponly-location-map {
  border: 2px solid #999;
}

/* Mobile Settings */
/* Telefonos en vertical (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (max-width: 767.98px) {
  /*.leaflet-popup-content-wrapper {*/
  /*  max-width: 300px;*/
  /*}*/
  /*.leaflet-popup.leaflet-zoom-animated {*/
  /*  width: 100%;*/
  /*  max-width: 305px;*/
  /*}*/
  .leaflet-popup-content {
    max-width: 258px;
  }
}
